/*
Theme Name: Avada Child
Description: Child theme for Avada theme
Author: ThemeFusion
Author URI: https://theme-fusion.com
Template: Avada
Version: 1.0.0
Text Domain:  Avada
*/

.fusion-secondary-header {
    border-bottom: 1px solid transparent;
    min-height: 10px;
}

.fusion-header-tagline {
    font-size: 13px !important;
}

.fusion-header-v4 .fusion-logo .fusion-header-content-3-wrapper {
    display: block;

}

.fusion-header-v4 .fusion-logo .fusion-header-content-3-wrapper .fusion-header-tagline {
    float: left;
}

.fusion-social-links-header {
    float: right;
    margin-top: 5px;
}

.fusion-header .fusion-social-network-icon
{
	color: #5A5A5C !important;
	margin-left: 30px;
}

.fusion-mobile-menu-sep, .fusion-secondary-main-menu
{
	border-bottom: none;

}

.fusion-header-v2 .fusion-header, .fusion-header-v3 .fusion-header, .fusion-header-v4 .fusion-header, .fusion-header-v5 .fusion-header {
    border-bottom: none !important;
}

.fusion-secondary-main-menu .fusion-row {
    	border-top: 1px solid #000 !important;
}

.tp-shadow2::before, .tp-shadow2::after, .tp-shadow3::before, .tp-shadow4::after {
  
    box-shadow: 0 15px 30px rgba(0, 0, 0, 0.8) !important;
 
}

.welcome p
{
	font-size: 18px;
	color: #6D6E72;
}

.fusion-post-grid .fusion-post-content
{
	text-align: center;
}

.fusion-post-grid .fusion-post-content h2
{
	font-weight: bold;
	font-family: "Source Sans Pro",Arial,Helvetica,sans-serif !important;
}

.fusion-post-grid .fusion-post-content .fusion-content-sep
{
	display: none;
}

.fusion-post-grid .fusion-alignleft
{
	width:100% !important;
	text-align: center;
}
.fusion-read-more
{
    background: #a50b52;
    color: #fff;
    box-sizing: border-box;
    display: inline-block;
    font-weight: bold;
    outline: 0 none;
    position: relative;
    text-align: center;
    text-transform: uppercase;
    transition: all 0.2s ease 0s;
    padding: 10px 40px;
}


.fusion-post-grid .fusion-post-wrapper
{
	border: none !important;
}

.menu-footer-menu-container a
{
	text-transform: none !important;
}

footer .fusion-button
{
	width: 100% !important;
}

.fusion-toggle-heading
{
	text-transform: uppercase !important;
	font-family: "Source Sans Pro",Arial,Helvetica,sans-serif !important;
}

.entry-title, .fusion-main-menu > ul > li > a
{
	text-transform: uppercase !important;
	
}

.wpcf7-form #comment-input .wpcf7-text, .wpcf7-form #comment-input .wpcf7-select-parent {
    float: left !important;
     width: 32.6667% !important;
    min-width: 32.6667% !important;
}

.wpcf7-form #comment-input span .wpcf7-text, .wpcf7-form #comment-input .wpcf7-select-parent {
    margin-right: 1%;
    margin-bottom: 10px;
}

.wpcf7-form #comment-input span:last-child .wpcf7-text, .wpcf7-form #comment-input span:last-child .wpcf7-select, .wpcf7-form #comment-input span:last-child .wpcf7-select-parent {
    margin-right: 0%;
}

#comment-submit-container, .wpcf7-submit
{
	margin-top: 10px;
}